.brends-slider {
  position: relative;
}

.slick-list {
  overflow: hidden;
}

.slick-track {
  display: flex;
}

.slick-arrow {
  position: absolute;
  top: -72px;
  width: 32px;
  height: 32px;
  display: flex;
  border-radius: 3px;
  font-size: 0;
  border: 0;
  cursor: pointer;
  transition: bacground .3s ease;
}

.slick-next {
  padding: 5px 9px 5px 10px;
  background: url(../img/ic-arrow-next.svg);
  right: 0;
  background-repeat: no-repeat;
  background-position: center;
}

.slick-prev {
  padding: 5px 10px 5px 9px;
  background: url(../img/ic-arrow-prev.svg);
  right: 56px;
  background-repeat: no-repeat;
  background-position: center;
}

.slick-arrow:hover {
  background-color: #8F421A0F;
}


.slick-dots {
  list-style: none;
  display: flex;
  justify-content: center;
  margin-top: 43px;
  column-gap: 10px;
}

.slick-dots button {
  font-size: 0;
  width: 10px;
  height: 10px;
  border: 0;
  border-radius: 50%;
  background: #00000080;
  transition: all .3s ease;
  opacity: 0.4;
}

.slick-active button {
  background-color: #00000080;
  opacity: 1;
}

@media (max-width: 625px) {
  .slick-arrow {
    top: initial;
    bottom: -10px;
  }

  .slick-prev {
    right: initial;
    left: calc(50% - 102px);
  }

  .slick-next {
    left: initial;
    right: calc(50% - 102px);
  }
}